aboutsummaryrefslogtreecommitdiffstats
path: root/bin/pacman-offline
diff options
context:
space:
mode:
Diffstat (limited to 'bin/pacman-offline')
-rwxr-xr-xbin/pacman-offline9
1 files changed, 9 insertions, 0 deletions
diff --git a/bin/pacman-offline b/bin/pacman-offline
new file mode 100755
index 0000000..35bff53
--- /dev/null
+++ b/bin/pacman-offline
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+# download packages
+pacman -Suw --noconfirm
+
+# enable system update
+ln -sf /var/cache/pacman/pkg /system-update